

#----------------------------------------------------------------
#----------------------------------------------------------------
#---------------------------公共变量------------------------------
#----------------------------------------------------------------
#----------------------------------------------------------------

UserName = 用户名
PassWord = 用户密码
Login = 登录
Exit = 退出
Increase = 增加
Determine = 确定
Cancel = 取消
Add = 添加
Yes = 是
No = 否
UpwardShift = 上移
DownwardMovement = 下移
Remove = 移除
Width = 宽度
Height = 高度
Open = 开启
Close = 关闭
Enable = 启用
Disable = 禁用
Operation = 操作
Delete = 删除
DisConnectUser = 断开用户
Edit = 编辑
HomePage = 首页
PreviousPage = 上一页
NextPage = 下一页
Shadowe = 尾页
InTotal = 共
Page = 页
NumberOfData = 条数据
Type = 类型
LiveChannel = 频道
BeingLoaded = 正在加载
BuildingPage = 正在构建页面
FailedToGetData = 获取数据失败
DeleteMethod = 确定要删除吗 ?
Correct = 输入正确
EssentialInformation = 基本信息
SerialNumber = 序号
DirectSeeding = 直播
DirectSeedingChannelMaximumNetworkConnectionNumber = 直播频道 最大网络连接数
OnDemand = 点播
Address = 地址
Videotape = 录像
Company = 单位
SegmentMode = 分段方式
Much = 大小
Time = 时间
Second = 秒
Hour_1 = 时
Minute_1 = 分
Minute = 分钟
Hour = 小时
Day = 天
Year = 年
Select_cancel = 全选/取消
Img = 图片
Unlimited = 无限制
Custom = 自定义
DelaySeconds = 延时直播



Title = 后台管理
SiteJump = 网站前台跳转
Chinese = 中文版
English = 英文版


RTMPPlayClient = RTMP 播放客户端
RTMPEncoder = RTMP 推送编码器
RTSPPlayClient = RTSP 播放端
FLVOverHttpPlayClient = FLV Over HTTP 播放端
TSOverHttpPlayClient = TS Over HTTP 播放端
FLVHttpClient =FLV  HTTP 播放端
MP4HttpClient = MP4 HTTP 播放端
HLSHttpClient = HLS HTTP 播放端
OtherClient = 其他类型

LiveVideo = 视频直播
WelcomeTips = 欢迎使用北极星通直播系统
VideoOn_Demand = 视频点播
AdministratorAccess = 管理员入口
LiveChannelList = 直播频道列表
LivePreview = 直播预览
Media = 媒体
VODChannelList = 点播频道列表
OnDemandPreview = 点播预览
CompanyAddress = 地址：北京市海淀区西三旗上奥万达鸿昌写字楼2A5室&nbsp;&nbsp;&nbsp;电话：010-62963637,62963642







NavigationPosition = 当前位置
  FunctionMenu = 功能菜单
    BroadcastManagement = 直播管理
        LiveList = 直播列表
            AddLiveChannel = 添加直播频道
            ShowAll = 全部显示
            CommonChannel = 普通频道
            CallbackChannel = 回播频道
            CarouselChannel = 轮播频道
            TVChannel = 导播频道
            Search = 搜索
            Alias = 别名
            ChannelType = 频道类型
            VideoMode = 录像方式
            ChannelInformation = 频道信息
            CodeStreamMode = 码流方式
            StatusBar = 状态栏
            ChannelProperties = 频道属性
            ViewingMode = 观看方式
            NotLiveState = 未直播状态
            BeingBroadcastLive = 正在直播
            NoVideo =  未录像
            BeingVideo = 正在录像
            NoForwardingStream = 未转发流
            IsForwardingFlow = 正在转发流
            TS_NoFlow  = TS未发流
            TS_IsForwardingFlow = TS正在发流
            HLS_NoFlow = HLS未发流
            HLS_IsForwardingFlow = HLS正在发流
            Bypass = 转流
            ForwardingStream = 转发流
            Subflow = 子流
            AddSubStream = 添加子码流
            Spots = 插播
            LiveSpots = 直播插播
            Computer = 电脑
            ComputerWatch = 电脑观看
            MobilePhone = 手机
            MobileViewing = 移动观看
            StartRecording = 开录
            StopVideo = 停录
            StopFlow = 断流
            SendFlow = 发流
            Manual = 手动
            Timing = 定时
            StreamingVideo = 当有直播流时自动录像
            TimingVideo = 定录
            TimingVideos = 定时录像
            Carousel = 轮播
            VirtualLive = (轮播)虚拟直播
            Director = 导播
            PushMode = 推方式
            PullMode = 拉方式
            StreamSize = 码流大小
            CurrentSource = 流源
            Encoder = 编码器
            PullFlow = 拉流
            TranscodingSubStream = 转码子流
            InsertFlow = 插播流
            GeneralLive = 普通直播
            ReturnBroadcastMode = 回播模式
            CarouselMode = 轮播模式
            GuidedMode = 导播模式
            CreateMethod = 创建方式
            VideoTranscoding = 视频开启转码
            FrameRate = 帧率
            BitRate = 比特率
            AudioTranscodingChannel = 音频转码通道数
            SingleChannel = 单声道
            DoubleChannel = 双声道
            AudioTurn = 音频开启转码
            SamplingRate = 采样率
            DeleteLiveChannel = 删除直播频道
            DeleteLiveStream = 删除子直播流
            BeingDeleted = 正在删除中
            AddLiveList = 添加直播列表
            AddLiveChildStream = 添加直播子码流
            CarouselList = 轮播列表
            AddLiveSpots = 添加直播插播
            NoChoice = 您未选择任何直播频道
            SelectTheProtocolToGenerate_URL = 选择要生成URL的协议
            MobilePlay = 移动播放
            EditLive = 编辑直播
            ForwardingFlowConfiguration = 转发流配置
            LiveIntroduction = 直播简介
            VideoWidthForDigital = 视频宽度为数字
            VideoWidthError = 视频宽度长度错误
            VideoWidthFormatError = 视频宽度格式错误
            PleaseEnter_A_VideoWidth = 请输入视频宽度
            PleaseEnter_A_VideoHeight = 请输入视频高度
            TheHeightOfTheVideoIsDigital = 视频高度为数字
            VideoHeightLengthError = 视频高度长度错误
            VideoHeightFormatError = 视频高度格式错误
            PleaseEnterTheVideoFrameRate = 请输入视频帧率
            DigitalVideoFrameRate = 视频帧率为数字
            VideoFrameLengthError = 视频帧率长度错误
            VideoFrameFormatError = 视频帧率格式错误
            PleaseEnterVideoBitRate = 请输入视频比特率
            VideoBitRateForDigital = 视频比特率为数字
            TheVideoBitRateLengthError = 视频比特率长度错误
            VideoBitRateFormatError = 视频比特率格式错误
            PleaseEnter_A_Video_GOP = 请输入视频 GOP
            GOP_AsNumber = GOP 为数字
            GOP_LengthError = GOP 长度错误
            GOP_FormatError = GOP格式错误
            PleaseInputAudioSampleRate = 请输入音频采样率
            AudioSamplingRateForDigital = 音频采样率为数字
            AudioBitRateLengthError = 音频比特率长度错误
            AudioSamplingRateFormatError = 音频采样率格式错误
            PleaseEnterAudioBitRate = 请输入音频比特率
            AudioBitRateForDigital = 音频比特率为数字
            AudioBitRateError = 音频比特率长度错误
            AudioBitRateFormatError = 音频比特率格式错误
            TimeFormat = 时间格式
            StartTime = 开始时间
            EndTime = 结束时间
            FLV_FilePath = FLV 文件路径
            SelectVideo = 选择视频
            SelectMedia = 选择媒体
            StartTimeIsNotAllowedToEmpty = 开始时间不允许为空 !
            TheEndOfTimeShouldNotBeEmpty = 结束时间不允许为空 !
            FLV_FileIsNotAllowedToEmpty = FLV 文件不允许为空 !
            MediaName = 媒体名称
            MediaType = 媒体类型
            YouHaveNotChosenAnyMedia = 您未选择任何媒体 !
            CanOnlyChoose_A_Media = 只能选择一个媒体 !
            CarouselConfiguration = 轮播配置
            SliceConfiguration = 切片配置
            StartPlayingTime = 开始播放时间
            DurationTime = 持续时间
            VideoPath = 视频路径
            VideoOnDemand = 选择点播视频
            VideoWidth = 视频宽度
            VideoHeight = 视频高度
            VideoFrameRate = 视频帧率
            VideoBitRate = 视频比特率
            AudioConverter = 音频转换
            VideoConverter = 视频转换
            AudioBitRate = 音频比特率
            AudioChannel = 音频声道
            ConvertedBackFormat = 转换后的格式
            VideoStartTimeFormatIsNotCorrect = 视频开始时间格式不正确
            VideoDurationIsNotCorrect = 视频持续时间格式不正确
            AddDirector = 添加导播
            DeleteOperator = 删除导播
            ToConfigure = 配置
            DirectApplicationName = 直播应用名称
            LiveStreamName = 直播流名称
            PleaseEnter_A_LiveApplicationName = 请输入直播应用名称
            LiveApplicationRange = 直播应用应该为2-20位之间
            LiveApplicationNameError = 直播应用名称格式错误
            PleaseEnter_A_LiveStreamName = 请输入直播流名称
            NameRangeOfLiveStream = 直播流名称应该为2-20位之间
            LiveStreamNameFormatError = 直播流名称格式错误
            PleaseSelectMediaFiles = 请选择媒体文件
            MediaFileScope = 媒体文件应该为2-20位之间
            PleaseFillInTheStartTime = 请填入开始时间
            StartTimeFormat = 开始时间格式为00:00:00
            StartTimeError = 开始时间错误
            PleaseFillInTheDuration = 请填入持续时间
            DurationFormat = 持续时间格式为00:00:00
            DurationError = 持续时间错误
            BasicConfiguration = 基本配置
            AdvancedConfiguration = 高级配置
            VideoConfiguration = 录像配置
            ApplyName = 应用名称
            LiveChannelName = 直播频道名称
            LiveChannelGroup = 直播频道组
            BroadcastLiveBroadcast = 回播直播
            LiveCarousel = 轮播直播
            TVCarousel = 导播直播
            VideoStoragePath = 录像存放路径
            FormatSuchAs = 格式如
            FormattingTips = 同一应用名称下(如:live)确保dataPath一致!
            SubStreamCreationMethod = 子码流创建方式
            ReturnDays = 回播天数
            StreamReleaseMode = 流发布方式
            StreamReleaseMode_1 = 允许推流;允许发布;允许录像
            StreamReleaseMode_2 = 允许推流;不允许发布;不允许录像
            StreamReleaseMode_3 = 允许推流;不允许发布;允许录像
            StreamReleaseMode_4 = 不允许推流;不允许发布;不允许录像
            FlowMode = 流方式
            StartPull = 启动拉流
            StartWhenClientAccess = 客户端接入时启动
            StartImmediately = 立刻启动
            PullFlowAutomaticallyClosed = 拉流自动关闭
            ConnectionStreamAddress = 连接流地址
            FlowAddressCanBe = 流地址可以是 :
            WhetherNeedVideoTranscoding = 视频是否需要转码
            ResolvingPower = 分辨率
            TheFrameRate = 帧率
            WhetherTheAudioNeedsTranscoding = 音频是否需要转码
            AudioChannels = 音频频道
            RecordFileProcessing = 录制文件处理
            RecordFileProcessing_1 = 不生成索引信息
            RecordFileProcessing_2 = 边录制边生成索引
            RecordFileProcessing_3 = 录制结束后生成索引
            AllowVideo = 允许录像
            DoNotAllowVideo = 不允许录像
            VideoFileMode = 录像文件方式
            VideoFileMode_1 = 追加
            VideoFileMode_2 = 新生成文件
            HowLongInAdditionalDevascularization = 断流多久内追加
            HowLongIsTheVideoFile = 录像文件间隔多久分段
            HowMuchIsTheVideoFile = 录像文件多大分段
            VideoFormat = 录像格式
            CodePrompt = Tips：把下述代码嵌入到您的网页中即可观看本视频,若复制失败，请手工(全选)ctrl+a(复制)ctrl+c
        LiveOnlineUsers = 直播在线用户
            RefreshStatus = 刷新状态
            Client = 客户端
            DurationOfConnection = 连接持续时间
        RecordingVideoManagement = 录制视频管理
            TimingRemoval = 定时清除
            MediaCreationTime = 媒体创建时间
            VideoStatus = 录像状态
            CreationTime = 创建时间
            MediaPath = 媒体路径
            VideoPlay = 视频播放
            DeleteMedia = 删除媒体
            RecordFinish = 录制完成
            Download = 下载
            Watch = 观看
            InSearch = 正在搜索中
            DownloadMedia = 下载媒体
            VideoAndRecordDeletion = 录像及记录删除
            FileDamaged_IsBeingRepaired = 文件受损,正在修复
            EliminateMedia = 清除媒体
            TimingTime = 定时时间
            ClearPrompt = 如不清除,请设置值为0
            Link = 链接
            ReferenceAddress = 引用地址
    OnDemandManagement = 点播管理
        VODDirectory = 点播目录
            AddOnDemandDirectory = 添加点播目录
            Application = 应用
            DirectoryPath = 目录路径
            DeleteOnDemandDirectory = 删除点播目录
            ExpressionCannotBeAdded = 表达式不可添加
            PathHint = 请输入硬盘存在的路径,路径格式为
            PathHintName = 请输入与硬盘路径名称相同的名称路径(点播使用)
            InformationIsNotCorrect = 信息不正确
        VODVideoManagement = 点播视频管理
            Screenshot = 截图
            VideoCapture = 视频截图
            Reminder = 温馨提示:<br/>1.若该视频截图己经存在,则会覆盖,请谨慎操作.<br>2.截图过程耗时较多,请耐心等候.
            StartScreenshotTime = 开始截图时间
            ThumbnailWidth = 缩略图宽度
            ThumbnailHeight = 缩略图高度
            ScreenshotPrompt = 视频截图需较长时间,请耐心等候
        MediaLibraryManagement = 媒体库管理
            UploadVideoFiles = 上传视频文件
            UploadMedia = 上传媒体
            Upload = 上传
            PleaseSelect_A_File = 请选择文件
            FileAlreadyExist = 文件已存在
            UploadPrompt = 文件发送失败，请重新发送
            PleaseSelectUploadPath = 请选择上传路径
    AMS_Administration = AMS管理
        AMS_ParameterSetting = AMS参数设置
            ServicePort = 服务端口
            PortNumber = 端口号
            MaximumNetworkConnectionNumber = 最大网络连接数
            ReceiveMessageSize = 接收信息大小
            ReceiveBufferSize = 接收缓存大小
            SendCacheSize = 发送缓存大小
            AMS_Prompt = 1.请确保参数正确,否则AMS将无法启动.\n2.设置好参数以后,请重启AMS.\n确定要提交么?
        AMS_VersionInformation = AMS版本信息
            ServerRunTime = 服务器运行时间
            VersionNumber = 版本号
            Check_MAC_Address = 是否检查MAC地址
            ChannelRestriction = 频道限制
            Bind_MAC_AddressFor = 绑定MAC地址为
            VideoCard = 录像插件
            TranscodingCard = 转码插件
            CarouselCard = 轮播插件
            Support = 支持
            NotSupported = 不支持
            WhetherSupport = 是否支持
            StreamForwarding = 流转发
            FlowCode = 流转码
            TrialDays = 试用天数
            SequenceCodeFormatIsNotCorrect = 序列码格式不正确
        SearchEncoder = 搜索编码器
            AutoRefresh = 自动刷新
            ReScan = 重新扫描
            SubnetMask = 子网掩码
            Gateway = 网关
            FirmwareVersion = 固件版本
            Modify_IP_Address = 修改IP地址
            OpenEncoder = 打开编码器
    VideoTranscodingManagement = 视频转码管理
        TranscodingScheme = 转码方案
            SchemeName = 方案名称
            Channel = 声道
            Channels = 声道数
            TheVideoTranscoding = 视频转码
            AudioTranscoding = 音频转码
            ManagementOperation = 管理操作
        TranscodingVideoList = 转码视频列表
            TranscodingConfiguration = 转码配置
            Preview = 预览
            Merge = 合并
            Transcoding = 转码
            MediaMerge = 媒体合并
            MergeVideoSelection = 合并视频选择
            NewVideoInformation = 新视频信息
            NewVideoTitle = 新视频标题
            StartMerging = 开始合并
            PleaseSelectTranscodingScheme = 请选择转码方案
            NameHints = 若不修改名称,并且文件格式相同,则会覆盖原文件
            TranscodingFormat = 转码格式
            TranscodingState = 转码状态
            PleaseSelect_A_TranscodingServer = 请选择转码服务器
            VideoNameCannotBeEmpty = 视频名称不能为空


SpotsPrompt = 直播插播指的是可以使用点播文件或者是直播流替换掉指定时间内的直播内容
CarouselTime_start = 如果没有播放持续时间，则赋值为-1
CarouselTime_Continued = 如果不是定时播放，则赋值为-1





#--------------------------------------- encoder.js -----------------------------------------

TheSuccessfulOperationOf = 操作成功
Normal = 正常
SliceSettings = 切片设置
TVSet = 导播设置
CarouselSet = 轮播设置
CustomResolutionSettings = 自定义分辨率设置
StreamNumberSetting = 流个数设置
FlowSet = 流设置
VideoSourceSetting = 视频源设置
CodedAudioSetup = 编码音频设置
AdvancedEncodingSettings = 编码高级设置
EncodingSettings = 编码设置
Encoding = 编码
CodeStreamParameterFormat = 码流参数格式不对
FlowParameterRange = 码流参数范围应在 50~20000 之间
CompressionRateParameterFormat = 压缩率参数格式不对 !
CompressionRatioRange = 压缩率参数范围应在 40~300 之间
FrameRateParameters = 帧率参数格式不对
TheRangeOfRateParameters = 帧率参数范围应在 0~60 之间
GOP_ParameterFormatNot = GOP 参数格式不对
GOP_ParameterRange = GOP 参数范围在 0~200 之间
VideoResolution_2 = 编码2视频分辨率不能超过D1(720x576)
VideoResolution_3 = 编码3视频分辨率不能超过D1(704x576)
SetParametersFailed = 设置编码器参数失败!请重新尝试 !
SoundParameterFormat = 声音大小参数格式不对
SoundSizeRange = 声音大小范围为0~100
TS_StreamAddressFormat = TS 流地址格式不符
TS_PortNumberFormat = TS 流端口号格式不符
TS_PortNumberRange = TS 流端口号超出范围,20~9999!
NoChannel = 无通道
Nothing = 无
InformationSetSuccessfully = 信息设置成功
NoInformationProcessing = 无信息处理
InformationSetting = 信息设置中
InformationSettingFailed = 信息设置失败
StreamLiveTips = 当前流正在直播,可能会拒绝推流









